<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>管理画面／商品削除</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
        
        <br>
        <br>
        
        <h2 class="text-center">商品削除</h2>
        
        <br>
        <br>
        
        <p>以下の商品を削除しますか？</p>
        
        <br>
        <br>
        

        <div class="row">
            <div class="text-center col-sm-3 offset-sm-1">
                <button type="button" onclick="" class="btn btn-block">はい</button>
            </div>
            <div class="text-center col-sm-3 offset-sm-4">
                <button type="button" onclick="" class="btn btn-block">いいえ</button>
            </div>
        </div>
        
        <br>
        <br>
        
        
        <div class="form-group row">
            <label for="itemname" class="col-sm-2 col-form-label">Number</label>
            <div class="col-sm-10">
                <input type="text" class="form-control-plaintext" name="itemname" id="itemname" value="1234">
            </div>
        </div>
        
        <div class="form-group row">
            <label for="itemname" class="col-sm-2 col-form-label">商品名</label>
            <div class="col-sm-10">
                <input type="text" class="form-control-plaintext" name="itemname" id="itemname" value="ああああ">
            </div>
        </div>

        <div class="form-group row">
            <label for="price" class="col-sm-2 col-form-label">価格</label>
            <div class="col-sm-10">
                <input type="text" class="form-control-plaintext" name="price" id="price" value="ああああ">
            </div>
        </div>

        <div class="form-group row">
            <label for="size" class="col-sm-2 col-form-label">サイズ</label>
            <div class="col-sm-10">
                <input type="text" class="form-control-plaintext" name="size" id="size" value="ああああ">
            </div>
        </div>

        <div class="form-group row">
            <label for="category" class="col-sm-2 col-form-label">カテゴリー</label>
            <div class="col-sm-10">
                <input type="text" class="form-control-plaintext" name="category" id="category" value="ああああ">
            </div>
        </div>

        <div class="form-group row">
            <label for="detail" class="col-sm-2 col-form-label">商品説明</label>
            <div class="col-sm-10">
                <input type="text" class="form-control-plaintext" name="detail" id="detail" value="ああああ">     
            </div>
        </div>
    </div>
    
</body>
</html>